---
Tournament:
  location: University of Arkansas Little Rock
  state: AR
  level: States
  division: C
  year: 2025
  medals: 3
  trophies: 3
  bids: 1
  start date: 2025-04-12
  end date: 2025-04-12
  awards date: 2025-04-12
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Codebusters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Electric Vehicle
- name: Entomology
- name: Experimental Design
- name: Fossils
- name: Geologic Mapping
- name: Helicopter
- name: Microbe Mission
- name: Optics
- name: Robot Tour
- name: Tower
- name: Wind Power
- name: Write It Do It
Teams:
- number: 1
  school: Arkansas Christian Academy
  suffix: Knights
  city: Bryant
  state: AR
- number: 2
  school: Arkansas School for Mathematics, Science, and the Arts
  school abbreviation: ASMSA
  city: Hot Springs
  state: AR
- number: 3
  school: Bentonville High School
  suffix: Black
  city: Bentonville
  state: AR
- number: 4
  school: Bentonville West High School
  suffix: Athena
  city: Centerton
  state: AR
- number: 5
  school: Bentonville High School
  suffix: Gold
  city: Bentonville
  state: AR
- number: 6
  school: Bentonville West High School
  suffix: Demeter
  city: Centerton
  state: AR
- number: 7
  school: Haas Hall Academy
  city: Bentonville
  state: AR
- number: 8
  school: Bentonville West High School
  suffix: Hephaestus
  city: Centerton
  state: AR
- number: 9
  school: Jonesboro High School
  suffix: The Hurricane
  city: Jonesboro
  state: AR
- number: 10
  school: LISA Academy North Middle-High School
  city: North Little Rock
  state: AR
- number: 11
  school: Jonesboro High School
  suffix: The Warning
  city: Jonesboro
  state: AR
- number: 12
  school: LISA Academy West High School
  city: Little Rock
  state: AR
- number: 13
  school: Nettleton High School
  city: Jonesboro
  state: AR
- number: 14
  school: Pulaski Academy Upper School
  city: Little Rock
  state: AR
Placings:
- team: 1
  event: Air Trajectory
  place: 2
- team: 1
  event: Anatomy and Physiology
  place: 5
- team: 1
  event: Astronomy
  place: 7
- team: 1
  event: Chemistry Lab
  place: 9
- team: 1
  event: Codebusters
  place: 6
- team: 1
  event: Disease Detectives
  place: 10
- team: 1
  event: Dynamic Planet
  place: 9
- team: 1
  event: Ecology
  place: 11
- team: 1
  event: Electric Vehicle
  participated: false
- team: 1
  event: Entomology
  place: 6
- team: 1
  event: Experimental Design
  place: 10
- team: 1
  event: Fossils
  place: 8
- team: 1
  event: Geologic Mapping
  place: 10
- team: 1
  event: Helicopter
  place: 2
- team: 1
  event: Microbe Mission
  place: 5
- team: 1
  event: Optics
  place: 10
- team: 1
  event: Robot Tour
  participated: false
- team: 1
  event: Tower
  place: 7
- team: 1
  event: Wind Power
  place: 4
- team: 1
  event: Write It Do It
  place: 9
- team: 2
  event: Air Trajectory
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Astronomy
  place: 4
- team: 2
  event: Chemistry Lab
  place: 2
- team: 2
  event: Codebusters
  place: 10
- team: 2
  event: Disease Detectives
  place: 9
- team: 2
  event: Dynamic Planet
  place: 6
- team: 2
  event: Ecology
  place: 4
- team: 2
  event: Electric Vehicle
  participated: false
- team: 2
  event: Entomology
  participated: false
- team: 2
  event: Experimental Design
  place: 1
- team: 2
  event: Fossils
  place: 10
- team: 2
  event: Geologic Mapping
  place: 8
- team: 2
  event: Helicopter
  participated: false
- team: 2
  event: Microbe Mission
  participated: false
- team: 2
  event: Optics
  participated: false
- team: 2
  event: Robot Tour
  participated: false
- team: 2
  event: Tower
  participated: false
- team: 2
  event: Wind Power
  participated: false
- team: 2
  event: Write It Do It
  place: 3
- team: 3
  event: Air Trajectory
  place: 4
- team: 3
  event: Anatomy and Physiology
  place: 9
- team: 3
  event: Astronomy
  place: 6
- team: 3
  event: Chemistry Lab
  place: 1
- team: 3
  event: Codebusters
  place: 3
- team: 3
  event: Disease Detectives
  place: 11
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Ecology
  place: 1
- team: 3
  event: Electric Vehicle
  participated: false
- team: 3
  event: Entomology
  place: 7
- team: 3
  event: Experimental Design
  place: 7
- team: 3
  event: Fossils
  participated: false
- team: 3
  event: Geologic Mapping
  place: 7
- team: 3
  event: Helicopter
  place: 3
- team: 3
  event: Microbe Mission
  place: 7
- team: 3
  event: Optics
  place: 6
- team: 3
  event: Robot Tour
  participated: true
- team: 3
  event: Tower
  place: 6
- team: 3
  event: Wind Power
  place: 2
- team: 3
  event: Write It Do It
  place: 5
- team: 4
  event: Air Trajectory
  place: 1
- team: 4
  event: Anatomy and Physiology
  place: 3
- team: 4
  event: Astronomy
  place: 5
- team: 4
  event: Chemistry Lab
  place: 7
- team: 4
  event: Codebusters
  place: 1
- team: 4
  event: Disease Detectives
  place: 1
- team: 4
  event: Dynamic Planet
  place: 3
- team: 4
  event: Ecology
  place: 2
- team: 4
  event: Electric Vehicle
  place: 1
- team: 4
  event: Entomology
  place: 2
- team: 4
  event: Experimental Design
  place: 5
- team: 4
  event: Fossils
  place: 1
- team: 4
  event: Geologic Mapping
  place: 4
- team: 4
  event: Helicopter
  place: 1
- team: 4
  event: Microbe Mission
  place: 2
- team: 4
  event: Optics
  place: 4
- team: 4
  event: Robot Tour
  place: 1
- team: 4
  event: Tower
  place: 2
- team: 4
  event: Wind Power
  place: 8
- team: 4
  event: Write It Do It
  place: 8
- team: 5
  event: Air Trajectory
  participated: false
- team: 5
  event: Anatomy and Physiology
  place: 4
- team: 5
  event: Astronomy
  place: 3
- team: 5
  event: Chemistry Lab
  participated: false
- team: 5
  event: Codebusters
  place: 5
- team: 5
  event: Disease Detectives
  place: 6
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Ecology
  place: 9
- team: 5
  event: Electric Vehicle
  participated: false
- team: 5
  event: Entomology
  place: 9
- team: 5
  event: Experimental Design
  place: 2
- team: 5
  event: Fossils
  place: 3
- team: 5
  event: Geologic Mapping
  place: 1
- team: 5
  event: Helicopter
  participated: false
- team: 5
  event: Microbe Mission
  place: 8
- team: 5
  event: Optics
  place: 2
- team: 5
  event: Robot Tour
  participated: false
- team: 5
  event: Tower
  participated: false
- team: 5
  event: Wind Power
  participated: false
- team: 5
  event: Write It Do It
  place: 4
- team: 6
  event: Air Trajectory
  participated: false
- team: 6
  event: Anatomy and Physiology
  place: 7
- team: 6
  event: Astronomy
  place: 2
- team: 6
  event: Chemistry Lab
  place: 4
- team: 6
  event: Codebusters
  place: 4
- team: 6
  event: Disease Detectives
  place: 3
- team: 6
  event: Dynamic Planet
  place: 4
- team: 6
  event: Ecology
  place: 3
- team: 6
  event: Electric Vehicle
  participated: false
- team: 6
  event: Entomology
  place: 1
- team: 6
  event: Experimental Design
  place: 9
- team: 6
  event: Fossils
  place: 4
- team: 6
  event: Geologic Mapping
  place: 3
- team: 6
  event: Helicopter
  participated: false
- team: 6
  event: Microbe Mission
  place: 1
- team: 6
  event: Optics
  place: 5
- team: 6
  event: Robot Tour
  place: 2
- team: 6
  event: Tower
  participated: false
- team: 6
  event: Wind Power
  place: 5
- team: 6
  event: Write It Do It
  place: 6
- team: 7
  event: Air Trajectory
  participated: false
- team: 7
  event: Anatomy and Physiology
  place: 1
- team: 7
  event: Astronomy
  participated: false
- team: 7
  event: Chemistry Lab
  participated: false
- team: 7
  event: Codebusters
  participated: false
- team: 7
  event: Disease Detectives
  place: 2
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Ecology
  participated: false
- team: 7
  event: Electric Vehicle
  participated: false
- team: 7
  event: Entomology
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: Geologic Mapping
  participated: false
- team: 7
  event: Helicopter
  participated: false
- team: 7
  event: Microbe Mission
  participated: false
- team: 7
  event: Optics
  participated: false
- team: 7
  event: Robot Tour
  participated: false
- team: 7
  event: Tower
  participated: false
- team: 7
  event: Wind Power
  participated: false
- team: 7
  event: Write It Do It
  participated: false
- team: 8
  event: Air Trajectory
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 11
- team: 8
  event: Astronomy
  place: 9
- team: 8
  event: Chemistry Lab
  place: 8
- team: 8
  event: Codebusters
  place: 8
- team: 8
  event: Disease Detectives
  place: 7
- team: 8
  event: Dynamic Planet
  place: 8
- team: 8
  event: Ecology
  place: 7
- team: 8
  event: Electric Vehicle
  participated: false
- team: 8
  event: Entomology
  place: 5
- team: 8
  event: Experimental Design
  place: 4
- team: 8
  event: Fossils
  place: 6
- team: 8
  event: Geologic Mapping
  place: 2
- team: 8
  event: Helicopter
  participated: false
- team: 8
  event: Microbe Mission
  place: 6
- team: 8
  event: Optics
  place: 7
- team: 8
  event: Robot Tour
  participated: false
- team: 8
  event: Tower
  participated: false
- team: 8
  event: Wind Power
  place: 7
- team: 8
  event: Write It Do It
  place: 10
- team: 9
  event: Air Trajectory
  participated: false
- team: 9
  event: Anatomy and Physiology
  place: 8
- team: 9
  event: Astronomy
  place: 10
- team: 9
  event: Chemistry Lab
  place: 6
- team: 9
  event: Codebusters
  place: 7
- team: 9
  event: Disease Detectives
  place: 4
- team: 9
  event: Dynamic Planet
  place: 5
- team: 9
  event: Ecology
  place: 5
- team: 9
  event: Electric Vehicle
  place: 2
- team: 9
  event: Entomology
  place: 3
- team: 9
  event: Experimental Design
  place: 6
- team: 9
  event: Fossils
  place: 7
- team: 9
  event: Geologic Mapping
  place: 9
- team: 9
  event: Helicopter
  place: 4
- team: 9
  event: Microbe Mission
  place: 3
- team: 9
  event: Optics
  place: 9
- team: 9
  event: Robot Tour
  participated: false
- team: 9
  event: Tower
  place: 4
- team: 9
  event: Wind Power
  place: 3
- team: 9
  event: Write It Do It
  place: 1
- team: 10
  event: Air Trajectory
  participated: false
- team: 10
  event: Anatomy and Physiology
  participated: false
- team: 10
  event: Astronomy
  participated: false
- team: 10
  event: Chemistry Lab
  participated: false
- team: 10
  event: Codebusters
  participated: false
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Ecology
  place: 10
- team: 10
  event: Electric Vehicle
  participated: false
- team: 10
  event: Entomology
  participated: false
- team: 10
  event: Experimental Design
  participated: false
- team: 10
  event: Fossils
  place: 9
- team: 10
  event: Geologic Mapping
  participated: false
- team: 10
  event: Helicopter
  participated: false
- team: 10
  event: Microbe Mission
  participated: false
- team: 10
  event: Optics
  place: 3
- team: 10
  event: Robot Tour
  participated: false
- team: 10
  event: Tower
  place: 1
- team: 10
  event: Wind Power
  participated: false
- team: 10
  event: Write It Do It
  participated: false
- team: 11
  event: Air Trajectory
  participated: false
- team: 11
  event: Anatomy and Physiology
  participated: false
- team: 11
  event: Astronomy
  participated: false
- team: 11
  event: Chemistry Lab
  participated: false
- team: 11
  event: Codebusters
  participated: false
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Ecology
  participated: false
- team: 11
  event: Electric Vehicle
  participated: false
- team: 11
  event: Entomology
  participated: false
- team: 11
  event: Experimental Design
  participated: false
- team: 11
  event: Fossils
  participated: false
- team: 11
  event: Geologic Mapping
  participated: false
- team: 11
  event: Helicopter
  participated: false
- team: 11
  event: Microbe Mission
  participated: false
- team: 11
  event: Optics
  participated: false
- team: 11
  event: Robot Tour
  participated: false
- team: 11
  event: Tower
  participated: false
- team: 11
  event: Wind Power
  participated: false
- team: 11
  event: Write It Do It
  participated: false
- team: 12
  event: Air Trajectory
  participated: false
- team: 12
  event: Anatomy and Physiology
  participated: false
- team: 12
  event: Astronomy
  participated: false
- team: 12
  event: Chemistry Lab
  participated: false
- team: 12
  event: Codebusters
  participated: false
- team: 12
  event: Disease Detectives
  participated: false
- team: 12
  event: Dynamic Planet
  participated: false
- team: 12
  event: Ecology
  participated: false
- team: 12
  event: Electric Vehicle
  participated: false
- team: 12
  event: Entomology
  participated: false
- team: 12
  event: Experimental Design
  participated: false
- team: 12
  event: Fossils
  participated: false
- team: 12
  event: Geologic Mapping
  participated: false
- team: 12
  event: Helicopter
  participated: false
- team: 12
  event: Microbe Mission
  participated: false
- team: 12
  event: Optics
  participated: false
- team: 12
  event: Robot Tour
  participated: false
- team: 12
  event: Tower
  participated: false
- team: 12
  event: Wind Power
  participated: false
- team: 12
  event: Write It Do It
  participated: false
- team: 13
  event: Air Trajectory
  place: 3
- team: 13
  event: Anatomy and Physiology
  place: 10
- team: 13
  event: Astronomy
  place: 8
- team: 13
  event: Chemistry Lab
  place: 5
- team: 13
  event: Codebusters
  place: 9
- team: 13
  event: Disease Detectives
  place: 8
- team: 13
  event: Dynamic Planet
  place: 7
- team: 13
  event: Ecology
  place: 6
- team: 13
  event: Electric Vehicle
  participated: false
- team: 13
  event: Entomology
  place: 8
- team: 13
  event: Experimental Design
  place: 8
- team: 13
  event: Fossils
  place: 2
- team: 13
  event: Geologic Mapping
  place: 6
- team: 13
  event: Helicopter
  participated: false
- team: 13
  event: Microbe Mission
  participated: false
- team: 13
  event: Optics
  place: 8
- team: 13
  event: Robot Tour
  participated: false
- team: 13
  event: Tower
  place: 3
- team: 13
  event: Wind Power
  place: 6
- team: 13
  event: Write It Do It
  place: 2
- team: 14
  event: Air Trajectory
  place: 5
- team: 14
  event: Anatomy and Physiology
  place: 6
- team: 14
  event: Astronomy
  place: 1
- team: 14
  event: Chemistry Lab
  place: 3
- team: 14
  event: Codebusters
  place: 2
- team: 14
  event: Disease Detectives
  place: 5
- team: 14
  event: Dynamic Planet
  place: 1
- team: 14
  event: Ecology
  place: 8
- team: 14
  event: Electric Vehicle
  place: 3
- team: 14
  event: Entomology
  place: 4
- team: 14
  event: Experimental Design
  place: 3
- team: 14
  event: Fossils
  place: 5
- team: 14
  event: Geologic Mapping
  place: 5
- team: 14
  event: Helicopter
  participated: false
- team: 14
  event: Microbe Mission
  place: 4
- team: 14
  event: Optics
  place: 1
- team: 14
  event: Robot Tour
  participated: false
- team: 14
  event: Tower
  place: 5
- team: 14
  event: Wind Power
  place: 1
- team: 14
  event: Write It Do It
  place: 7
